/* Contaner Styles */
	.OrangeTitle
	{
		font-family: Tahoma, Verdana,   Arial;
		font-size: 13px;
		color: #FF9900;
		text-decoration:underline;
	}
	.BlueTitle
	{
		font-family: Arial, Tahoma, Verdana;
		font-size: 11px;
		font-weight: bold;
		color: #0099CC;
	}
	.BlueBorder
	{	
		border: 1px solid #DAE8F3;
		width: 100%;
		margin-bottom: 3px;
		margin-top: 1px;
	}
	.PlainContainer
	{
		width: auto;
		height: auto;
	}
	.LightBlueContainer
	{
		background-color: #DAE8F3;
		padding: 10px;
	}
	.BlueContainer
	{
		background-color: #0099CC;
		padding: 10px;
	}
	.TopAndBottomMargin
	{
		margin-bottom: 3px;
		margin-top: 1px;
	}


